<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:#875A7B;">Payment Authorize.net Backend</h2>
        <h3 class="oe_slogan">
            Provides Authorize.net API for credit card payments in Odoo backend.
        </h3>
        <div class="oe_mt32 oe_mb32 text-justify">
            This module extends the functionality of Odoo v10 to support website payment integration
            and adds the facility to add payment token for a customer via an Odoo user.<br/>
            The payment token/credit cards can be created from Contacts, Sales order and Account Invoice form view.
        </div>
        <h3 class="oe_slogan" style="color:#875A7B; text-align: left;">Lets see the screenshots for the overview of the module functionality.</h3>
        <div class="oe_mt32 oe_mb32 text-justify">The added card automatically choosen across Sale Order, Invoice, payment.</div>
        <div class="oe_mt32 oe_mb32 text-justify">Lets see the overview of those via screenshots.</div>
        <div class="oe_mb32 oe_demo oe_picture oe_screenshot">
            <img src="1.png">
        </div>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="2.png">
        </div>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="3.png">
        </div>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="4.png">
        </div>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="5.png">
        </div>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="6.png">
        </div>
    </div>
</section>

<section class="s_image_text">
    <div class="container">
        <div class="row">
            <div class="col-md-12 mb0 mt0">
                <img class="img img-responsive center-block mb16"
                    src="contact_us.png" alt="Contact us" />
                <p class="oe_mt32" align="center">
                    Contact us by
                    <a href="mailto:dev@sodexis.com">dev@sodexis.com</a>
                    or fill out
                    <a
                        href="https://www.sodexis.com/contact-odoo-openerp-erp-partner.html"
                        target="_blank" data-original-title="" title="">request
                        form</a>
                </p>
            </div>
        </div>
    </div>
</section>
<section class="oe_container oe_separator">
</section>
